Vulnerabilities (CVE)

Vendor filter

Onedotoh Subscribe

Filter

3 total CVE
CVE Vendors Products Updated CVSS
CVE-2006-3160 1 Onedotoh 1 Simple File Manager 2018-10-18 2.6
Cross-site scripting (XSS) vulnerability in fm.php in ONEdotOH Simple File Manager (SFM) 0.24a and earlier allows remote attackers to inject arbitrary web script or HTML via the msg parameter.
CVE-2006-6376 1 Onedotoh 1 Simple File Manager 2017-10-19 7.5
Multiple directory traversal vulnerabilities in fm.php in Simple File Manager (SFM) 0.24a allow remote attackers to use ".." sequences to (1) read arbitrary files via the filename parameter in a download action, (2) delete arbitrary files via the...
CVE-2003-1539 1 Onedotoh 1 Simple File Manager 2008-09-05 4.3
Cross-site scripting (XSS) vulnerability in ONEdotOH Simple File Manager (SFM) before 0.21 allows remote attackers to inject arbitrary web script or HTML via (1) file names and (2) directory names.